<ion-card class="ion-shadow ion-m-0">

    <!-- Row 1x3 -->
    <ion-row>
        <!-- Thumbnail -->
        <ion-col size="4">
            <ion-thumbnail class="ion-relative ion-mt-n4 ion-ml-n4" style="width: 8rem; height: 8rem;">
                <ion-img [src]="imgURL" [alt]="imgAlt || title" class="ion-round ion-round-circle" #img
                    [class.ion-opacity-0]="!(img.ionImgDidLoad | async)">
                </ion-img>

                <!-- Skeleton -->
                <ion-skeleton-text *ngIf="!(img.ionImgDidLoad | async)" animated
                    class="ion-absolute ion-top-0 ion-w-100 ion-h-100 ion-round ion-round-circle">
                </ion-skeleton-text>
            </ion-thumbnail>
        </ion-col>

        <!-- Text -->
        <ion-col size="8">
            <ion-card-title class="ion-text-right ion-px-3 ion-pt-3 ion-pb-2">
                <h6 class="ion-font-bold ion-m-0">{{ title }}</h6>
                <ion-text color="medium">
                    <small>{{ subtitle }}</small>
                </ion-text>
            </ion-card-title>

            <!-- Features -->
            <!-- Row 1x3 -->
            <ion-row class="ion-my-2">
                <ion-col size="4" sizeMd="3">
                    <ion-text color="medium" class="ion-text-center">
                        <dt>
                            <ion-icon color="primary" name="star-outline" class="ion-font-lg"></ion-icon>
                        </dt>
                        <dd class="ion-font-xs ion-m-0">{{ rating }}</dd>
                    </ion-text>
                </ion-col>
                <ion-col size="4" sizeMd="3">
                    <ion-text color="medium" class="ion-text-center">
                        <dt>
                            <ion-icon color="tertiary" name="time-outline" class="ion-font-lg"></ion-icon>
                        </dt>
                        <dd class="ion-font-xs ion-m-0">{{ time }}</dd>
                    </ion-text>
                </ion-col>
                <ion-col size="4" sizeMd="3">
                    <ion-text color="medium" class="ion-text-center">
                        <dt>
                            <ion-icon color="warning" name="bicycle-outline" class="ion-font-lg"></ion-icon>
                        </dt>
                        <dd class="ion-font-xs ion-m-0">Gratis</dd>
                    </ion-text>
                </ion-col>
            </ion-row>
        </ion-col>
    </ion-row>

    <!-- Price -->
    <ion-button color="primary" expand="full" class="ion-m-0 ion-text-capitalize">
        $ {{ price }}
    </ion-button>
</ion-card>